.menu-top .login-info .list-item {
  display: flex;
  z-index: 5;
  position: relative;
}
.menu-top .login-info .list-item .item {
  position: initial;
  z-index: unset;
}
.menu-top .login-info .list-item .item .link-item {
  z-index: unset;
}
.menu-top .login-info .list-item .item .droppdown-login {
  width: 100%;
  left: 0;
}
.login-info {
  .list-item {
    width: 145px;
    .item {
      position: static !important;
      &:hover {
        cursor: pointer;
      }
      .droppdown-login {
        left: 0 !important;
        .droppdown-item {
        }
      }
    }
  }
}
.menu-top .login-info .list-item {
  padding: 2px 15px 4px 15px;
}
.menu-top .login-info .list-item .item:nth-child(1) .link-item {
  &::after {
    right: -3px;
  }
}
.form-register .check-detail-custom input[type="checkbox"] + label::before {
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  .menu-top .bg-light .logo {
    padding: 0 5% !important;
  }
}

.menu-top .login-info .fistar-user .name .dropdowns p a {
  text-decoration: initial;
}
.menu-top .login-info .fistar-user .name .dropdowns p a:hover {
  text-decoration: underline;
}
.partner-user {
  display: flex !important;
}
.status-channel {
  min-height: 50px;
}
